﻿

/* Invoices page
-------------------------------------------------------------- */

#invoices-description 
{
	padding-bottom:20px;
}

.invoice-table, .invoice-item-table
{
	width:100%;
}

.invoice-table td, .invoice-table th
{
	text-align:left;
	width:25%;
}

.invoice-item-table td:first-child {width:75%;} 
.invoice-item-table td:last-child {width:25%;} 

.price-column {text-align:right;}


/* Registration
-------------------------------------------------------------- */
.validation-summary 
{
	color:Red;
	font-weight:bold;
}

